<!DOCTYPE html>
<html lang="en">
<head>
    <title>Lvl up</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Favicon -->
    <link href="assets/img/favicon.png" rel="shortcut icon">

    <!-- CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
</head>
<body id="lvlup" data-spy="scroll" data-target=".navbar" data-offset="50">

<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#lvlup"><img style="height: 30px" src="assets/img/logo.png" alt="Lvl up"></a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav navbar-right">
                <li class="active"><a href="#lvlup">Accueil</a></li>
                <li><a href="#formations">Formations</a></li>
                <li><a href="#inscription">Inscription</a></li>
                <li><a href="#contact">Contact</a></li>
                <li><a href="#">À propos</a></li>
            </ul>
        </div>
    </div>
</nav>

<!-- Page d'accueil' -->
<header class="masthead">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-12 text-center">
                <h1 class="masthead-heading">Elevez votre niveau</h1>
                <p class="masthead-subheading">Avec des formations 100% financées par l'état !</p>
                <a class="btn btn-primary btn-lg" href="#formations">En savoir plus</a>
            </div>
        </div>
    </div>
</header>

<!-- Container (Section Formations) -->
<div id="formations" class="container text-center">
    <h3>FORMATIONS</h3>
    <div class="row">
        <div class="col-sm-4">
            <p class="text-center"><strong>Montessori</strong></p><br>
            <a href="#montessori" data-toggle="collapse">
                <img src="assets/img/Montessori.jpg" class="img-circle person" alt="Random Name" width="255px" height="255px">
            </a>
            <div id="montessori" class="collapse">
                <p>Présentation du module</p>
                <p>Autre paragraphe</p>
                <p><a href="https://lvlupco.fr/wp-content/uploads/2021/10/Programme-de-Formation-LVL-UP-4.pdf">En savoir plus...</a></p>
            </div>
        </div>
        <div class="col-sm-4">
            <p class="text-center"><strong>Création d'entreprise</strong></p><br>
            <a href="#creaentreprise" data-toggle="collapse">
                <img src="assets/img/creation-entreprise.jpg" class="img-circle person" alt="Random Name" width="255px" height="255px">
            </a>
            <div id="creaentreprise" class="collapse">
                <p>Présentation du module</p>
                <p>Autre paragraphe</p>
                <p>...</p>
            </div>
        </div>
        <div class="col-sm-4">
            <p class="text-center"><strong>Covid 19</strong></p><br>
            <a href="#covid" data-toggle="collapse">
                <img src="assets/img/covid.jpg" class="img-circle person" alt="Random Name" width="255px" height="255px">
            </a>
            <div id="covid" class="collapse">
                <p>Présentation du module</p>
                <p>Autre paragraphe</p>
                <p>...</p>
            </div>
        </div>
    </div>
</div>

<!-- Container (Section Inscription) -->
<div id="inscription" class="bg-1">
    <div class="container">
        <h3 class="text-center">Inscription</h3>

        <div class="row">
            <ul class="list-group">
                <li class="list-group-item">Septembre <span class="label label-danger">Indisponible</span></li>
                <li class="list-group-item">Octobre <span class="label label-danger">Indisponible</span></li>
                <li class="list-group-item">Novembre <span class="badge">3</span></li>
            </ul>
        </div>

        <div class="row text-center">
            <div class="col-sm-4">
                <div class="thumbnail">
                    <img src="assets/img/Montessori.jpg" alt="Montessori" width="400" height="300">
                    <p><strong>Dubaï</strong></p>
                    <p>27 November 2015</p>
                    <button class="btn" data-toggle="modal" data-target="#myModal">S'inscrire</button>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="thumbnail">
                    <img src="assets/img/creation-entreprise.jpg" alt="création entreprise" width="400" height="300">
                    <p><strong>Dubaï</strong></p>
                    <p>28 Novembre 2021</p>
                    <button class="btn" data-toggle="modal" data-target="#myModal">S'inscrire</button>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="thumbnail">
                    <img src="assets/img/covid.jpg" alt="San Francisco" width="400" height="300">
                    <p><strong>Dubaï</strong></p>
                    <p>29 Novembre 2021</p>
                    <button class="btn" data-toggle="modal" data-target="#myModal">S'inscrire</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="myModal" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h4>S'inscrire</h4>
                </div>
                <div class="modal-body">
                    <form role="form">
                        <div class="row">
                            <div class="form-group col-md-6">
                                <label for="nom">Nom</label>
                                <input type="text" class="form-control" id="nom" placeholder="Entrez nom">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="prenom">Prénom</label>
                                <input type="text" class="form-control" id="prenom" placeholder="Entrez prénom">
                            </div>
                        </div>
                        <div class="row">
                            <div class="form-group col-md-6">
                                <label for="email">Email</label>
                                <input type="email" class="form-control" id="email" placeholder="Entrez email">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="cpf">Montant CPF</label>
                                <input type="text" class="form-control" id="cpf" placeholder="Entrez votre montant CPF">
                            </div>
                        </div>
                        <button type="submit" class="btn btn-block">Confirmer
                            <span class="glyphicon glyphicon-ok"></span>
                        </button>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-danger btn-default pull-left" data-dismiss="modal">
                        <span class="glyphicon glyphicon-remove"></span> Annuler
                    </button>
                    <p><a href="#">aide?</a></p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Container (Section contact) -->
<div id="contact" class="container">
    <h3 class="text-center">Contact</h3>
    <p class="text-center"><em>Besoin de plus d'informations ?</em></p>

    <div class="row">
        <p class="text-center"><span class="glyphicon glyphicon-phone"></span>Téléphone: +33 1515151515</p>
        <p class="text-center"><span class="glyphicon glyphicon-envelope"></span> Email: mail@mail.com</p>
    </div>
</div>

<!-- Footer -->
<footer class="text-center">
    <a class="up-arrow" href="#lvlup" data-toggle="tooltip" title="en haut">
        <span class="glyphicon glyphicon-chevron-up"></span>
    </a><br><br>
    <p>Copyright &copy; Lvl up 2021 | <a href="#">Mentions légales</a> | <a href="#">CGV</a></p>
</footer>

<!-- JS -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
<script src="assets/js/script.js"></script>

</body>
</html>
